-- 基础信息
base_info = {
	group_id = 166001463
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 463001, monster_id = 28010202, pos = { x = 362.207, y = 393.894, z = 401.975 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 463002, monster_id = 28010202, pos = { x = 288.688, y = 357.506, z = 350.585 }, rot = { x = 0.000, y = 0.775, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 463003, monster_id = 21010701, pos = { x = 353.541, y = 378.139, z = 380.163 }, rot = { x = 0.000, y = 212.128, z = 0.000 }, level = 36, drop_tag = "丘丘人", area_id = 300 },
	{ config_id = 463005, monster_id = 28050301, pos = { x = 284.191, y = 356.620, z = 344.899 }, rot = { x = 0.000, y = 204.413, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 463007, monster_id = 21010101, pos = { x = 311.254, y = 371.728, z = 349.954 }, rot = { x = 0.000, y = 310.145, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 463004, gadget_id = 70310185, pos = { x = 284.129, y = 356.228, z = 343.944 }, rot = { x = 0.000, y = 340.792, z = 0.000 }, level = 36, persistent = true, interact_id = 87, area_id = 300 },
	{ config_id = 463006, gadget_id = 70290353, pos = { x = 346.927, y = 376.404, z = 360.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, persistent = true, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 463001, 463002, 463003, 463005, 463007 },
		gadgets = { 463004, 463006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
